Subject: [eap] New Case #21226

From: "Delaware Business Incorporators, Inc." <[email-masked]>
Date: Tue, 25 Jul 2006 03:17:01 -0700 (PDT)

Thank you for contacting Delaware Business Incorporators, Inc.

Your e-mail has been received. An incorporation specialist will respond to your email as soon as possible. You may reply to this message by clicking the REPLY button or you may reply to [email-masked] or to the email address provided by one of our company representatives.

Your Customer Care Case # is 21226.

To reply to this message either click reply in your e-mail application or click here to access the Case through the online case form.

Again, thank you for contacting Delaware Business Incorporators, Inc. Contact Information: Delaware Business Incorporators, Inc. 3422 Old Capitol Trail Suite 700 Wilmington, DE 19808-6192 USA Toll-Free: 1.800.423.2993 International: 302.996.5819 Fax: 302.996.5818 Email: [email-masked] Web: www.dbiglobal.com Copyright 1986-2004.

Send eap mailing list submissions to
[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
http://lists.frascone.com/mailman/listinfo/eap
or, via email, send a message with subject or body 'help' to
[email-masked]

You can reach the person managing the list at
[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of eap digest..."

Today's Topics:

1. Re: Keying lifetimes (WG LC "Keying Fwk") (Alper Yegin)

----------------------------------------------------------------------

Message: 1
Date: Mon, 24 Jul 2006 14:14:56 -0700
From: "Alper Yegin" <[email-masked]>
Subject: Re: [eap] Keying lifetimes (WG LC "Keying Fwk")
To: "'Bernard Aboba'" <[email-masked]>, <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

> >Alper: Secure Association Protocol is a "consumer" of MSK. For that, I
> >don't
> >expect it to set the any attributes of the MSK it is "using." Doing
> >otherwise is a hack, IMHO. I recommend we remove the current text from
> this
> >option.
>
> In practice the SAP handles this in a number of cases, including IKEv2,
> 802.16e, and 11r. So I don't think we can leave it out.

I don't think we want to recommend that method. For that, not even
mentioning is the best thing, IMHO. If we really want to capture those
examples, I'd say they should go with a "NOT RECOMMENDED" qualifier in the
document.

Alper

------------------------------

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Archives: http://lists.frascone.com/pipermail/eap

End of eap Digest, Vol 9, Issue 7
*********************************

Delaware Business Incorporators, Inc. is powered by NetSuite — One System. No Limits.

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap